type: theme_engine
name: Twig
# core: 8.x
# version: VERSION
package: Core

# Information added by Drupal.org packaging script on 2016-05-04
version: '8.1.1'
core: '8.x'
project: 'drupal'
datestamp: 1462362201
